@charset "UTF-8";
/* CSS Document */

html {
    position: relative;
    min-height: 100%;
}

body, div,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre, dl, dt, dd, ol, ul, li, hr,
fieldset, form, label, legend, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section,
summary, hgroup {
  margin: 0;
  padding: 0;
  border: 0;
}

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }


body {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  color: #444;
  background: #fff;
  font: normal 100%/1.4 sans-serif;
  font-weight: 300;
}

.content h1 {
	color: #0054A0;
	font-size: 1.5em;
	text-transform: uppercase;
	margin-bottom: .5em;
	font-family: 'Marcellus', serif;
	font-weight: normal;
}

.container h2 {
	text-align: left;
	font-weight: normal;
	color: #006EBC;
	font-size: 1.5em;
	margin: 1.2em 0 .5em 0;
	font-family: 'Marcellus', serif;
}

.content h2 {
	border-bottom: 3px double #85952B;
}

.container h3 {
	color: #85952B;
	font-weight: 400;
}

.container h4 {
	color: #444;
}

a, a:link {
	color: #006EBC;
	text-decoration: none;
}
a:active,
a:hover {
  outline: 0;
  color: #85952a;
}

a.skipUtil, a.skipNav, a#mainNav {
	position: relative;
	display: block;
	text-indent: -99999px;
	height: 0;
	margin: 0;
}

a[href$=".pdf"] {
  background: url(../images/icon_acrobat.gif) center right no-repeat;
  padding-right: 16px;
}

a[href$=".ppt"] {  
   background: url(../images/icon_ppt.png) center right no-repeat;
   padding-right: 16px;  
}

a[href^="http"] {
  background: url(../images/icon_externaLink_gra.png) center right no-repeat;
  padding-right: 16px;
}

a[href$=".doc"], a[href$=".docx"] {
  background: url(../images/icon_Word.png) center right no-repeat;
  padding-right: 16px;
}

p {
	margin: 0 0 1.5em 0;
	line-height: 1.6em;
}

.content ul, .content ol {
	margin-left: 2em;
	margin-bottom: 1.5em;
}

.content ul {
	list-style-type: square;
}

.content ul ul {
	list-style: circle;
}

.content li {
	margin-bottom: .5em;
}

ul.big-counter {
    margin-left: 0;
    padding-left: 0;
    list-style-type: none;
}

ul.big-counter li {
    counter-increment: step-counter;
	padding-left: 4em;
	margin-bottom: .7em;
}

ul.big-counter li::before {
    content: counter(step-counter);
	margin-left: -3em;
	margin-right: 1em;
    font-size: 80%;
    background-color: #767676;
    color: white;
    font-weight: bold;
    padding: 4px 8px;
    border-radius: 3px;
}

ul.checklist {
    margin-left: 0;
    padding-left: 0;
    list-style-type: none !important;
}

ul.checklist > li {
	padding-left: 2em;
	margin-bottom: .7em;
}

ul.checklist > li::before {
	font-family: 'FontAwesome';
    content: '\f00c';
	margin-left: -2em;
    font-size: 80%;
    color: green;
    font-weight: bold;
    padding: 4px 8px;
    border-radius: 3px;
}

ul.checklist ul {
	margin-left: 3em;
}

h3 .fa {
	color: #444;
}

.text-center {
	text-align: center;
}

header h1 {
	position: relative;
	display: block;
	float: left;
	background: url(../images/REMS-Logo.png) top left no-repeat;
	background-size: contain;
	text-indent: -9999px;
	height: 54px;
	width: 139px;
	z-index: 9999;
}

.eyebrowNav {
	font-size:.65em;
	font-family: 'Open Sans', sans-serif;
	padding: 10px 0 0 0;
	line-height:1.3em;
	color: #006EBC;
	float:right;
	margin-bottom: -.2em;
	font-weight: normal;
}

.eyebrowNav input {
	position: relative;
	float: left;
	height: 12px;
}

.eyebrowNav ul{
	margin:0;
	padding:0;
}

.eyebrowNav li {
	position: relative;
	display: block;
	float: left;
	margin-bottom: 1em;
	list-style: none;
	border-left: 1px solid #ccc;
	padding: 0 .5em 0;
}

.eyebrowNav li:first-child, .eyebrowNav li:last-child, .eyebrownav li+li {
	border-left: none;
}

@media screen and (max-width: 639px) {
.eyebrownav li:first-child {
	width: 100% !important;
}
}

.eyebrowNav input {
	display: none;
}

.eyebrowNav input[value="Standard Search"] {
	color: #ccc;
}

.eyebrowNav input[value="GO"] {
	background: #006EBC;
	color: #fff;
	border: 1px solid #ccc;
	height: 16px;
	left: -1px;
}

.homepage {
	background-image: url(../images/hp2_mossTrees.jpg);
	background-size: cover;
	background-position: 90% 50%;
	/*height: 100vh;*/
}

.homepage2 {
	/*background-image: url(../images/hp1_panorama.jpg);*/
	background-image: url(../images/hp2_mossTrees.jpg);
	/*background-image: url(../images/hp3_schoolEntrance.jpg);
	background-image: url(../images/hp4_campusClock.jpg);
	background-image: url(../images/hp5_grandEntrance.jpg);
	background-image: url(../images/hp6_bigLawn.jpg);
	background-image: url(../images/hp7_campusBldg.jpg);
	background-image: url(../images/hp8_redRoof.jpg);*/
	background-size: cover;
	background-position: 90% 50%;
	
}


.homepage h1, .homepage2 h1 {
	text-align: center;
	padding-top: 2.5em;
	color: #ffffff;
	font-weight: normal;
	text-shadow: 2px 2px 3px #333;
	font-family: 'Marcellus', serif;
}

.homepage h1 {
	font-size: 3em;
	font-weight: 700;
}

.homepage h1 i, .homepage h2 i {
	font-size: .5em;
	vertical-align: middle;
}

.homepage .fa, .homepage2 .fa {
	color: #fff;
}

.featureRow {
	position: relative;
	
	display: flex;
	float: none;
	
	flex-direction: row;
	flex-wrap: wrap;
	
	justify-content: center;
	
	align-items: stretch;
	padding: 2em 0;
	margin: 0 auto;
}

.feature {
	line-height: 1.4em;
	background: #fff;
	width: 100%;
	margin: 1em 0;
	border-radius: 5px 5px 3px 3px;
	border: 1px solid #999;
	opacity: 0.95;
}
	
.feature h2 {
	position: relative;
	display: block;
	width: 100%;
	margin-top:0;
	text-align: center !important;
	font-weight: 300;
	padding: .4em 0;
	background: #006EBC;
	border-radius: 4px 4px 0 0;
	text-transform: uppercase;
	font-size: .8em;
	font-family: sans-serif;
	color: #fff;
	margin-bottom: 0 !important;
}

.feature h3 {
	font-size: .8em;
	text-align: center;
	margin: .5em 1em;
}

.feature p {
	padding: 0 1.4em;
	font-size: .8em;
}

.feature ul {
	margin: 0 auto;
	padding: 0 1.4em;
	list-style: square;
	font-size: .8em;
	width: 80%;
	
}

.qLinks ul {
	list-style-type: none !important;
	margin-top: .5em;
	margin-left: 0;
}

.qLinks li {
	line-height: 32px;
}

.feature img {
	position: relative;
	display: block;
	width: 84%;
	margin: 10px auto;
	border: 1px solid #ccc;
}

.reqTrain {
	background: url(../images/icon_training-gray.png) top left no-repeat;
	display: block;
	padding-left: 32px;
}
.reqTrain:hover {
	background: url(../images/icon_training-blue.png) top left no-repeat;
}

.reqTA {
	background: url(../images/icon_TA-gray.png) top left no-repeat;
	display: block;
	padding-left: 32px;
}

.reqTA:hover {
	background: url(../images/icon_TA-blue.png) top left no-repeat;
}

ul.courseList {
	list-style-type: none;
}

ul.courseList li.course_k12 {
	background: url(../trainings/images/K12-pop-icon.png) top left no-repeat !important;
	padding-left: 26px;
}

ul.courseList li.course_IHE {
	background: url(../trainings/images/IHE-pop-icon.png) top left no-repeat;
	padding-left: 26px;
}

.feature li a.eLearn {
	/*background: url(../images/icon_e-learning-gray.png) top left no-repeat;*/
	display: block;
	padding-left: 14px;
}

.feature li a.eLearn:before {
	position:relative;
	font-family: FontAwesome;
	top:0;
	left:-12px;
	color: #555;
	font-size: 18px;
	content: "\f108";
}

.feature li a.eLearn:hover:before {
	/*background: url(../images/icon_e-learning-blue.png) top left no-repeat;*/
	color: #006EBC;
}


.feature li a.eopTool {
	background: url(../images/icon_interactive-gray.png) top left no-repeat;
	display: block;
	padding-left: 32px;
}

.feature li a.eopTool:hover {
	background: url(../images/icon_interactive-blue.png) top left no-repeat;
}

/*
=====================================================
		BOUNCING ARROW SCROLL-DOWN INDICATOR
=====================================================
*/

			@-moz-keyframes bounce {
			  0%, 20%, 50%, 80%, 100% {
				-moz-transform: translateY(0);
				transform: translateY(0);
			  }
			  40% {
				-moz-transform: translateY(-30px);
				transform: translateY(-30px);
			  }
			  60% {
				-moz-transform: translateY(-15px);
				transform: translateY(-15px);
			  }
			}
			@-webkit-keyframes bounce {
			  0%, 20%, 50%, 80%, 100% {
				-webkit-transform: translateY(0);
				transform: translateY(0);
			  }
			  40% {
				-webkit-transform: translateY(-30px);
				transform: translateY(-30px);
			  }
			  60% {
				-webkit-transform: translateY(-15px);
				transform: translateY(-15px);
			  }
			}
			@keyframes bounce {
			  0%, 20%, 50%, 80%, 100% {
				-moz-transform: translateY(0);
				-ms-transform: translateY(0);
				-webkit-transform: translateY(0);
				transform: translateY(0);
			  }
			  40% {
				-moz-transform: translateY(-30px);
				-ms-transform: translateY(-30px);
				-webkit-transform: translateY(-30px);
				transform: translateY(-30px);
			  }
			  60% {
				-moz-transform: translateY(-15px);
				-ms-transform: translateY(-15px);
				-webkit-transform: translateY(-15px);
				transform: translateY(-15px);
			  }
			}
			
			.arrow {
			  position: relative;
			  bottom: 0;
			  left: 50%;
			  margin-left: -20px;
			  width: 40px;
			  height: 40px;
			  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0yOTMuNzUxLDQ1NS44NjhjLTIwLjE4MSwyMC4xNzktNTMuMTY1LDE5LjkxMy03My42NzMtMC41OTVsMCwwYy0yMC41MDgtMjAuNTA4LTIwLjc3My01My40OTMtMC41OTQtNzMuNjcyICBsMTg5Ljk5OS0xOTBjMjAuMTc4LTIwLjE3OCw1My4xNjQtMTkuOTEzLDczLjY3MiwwLjU5NWwwLDBjMjAuNTA4LDIwLjUwOSwyMC43NzIsNTMuNDkyLDAuNTk1LDczLjY3MUwyOTMuNzUxLDQ1NS44Njh6Ii8+DQo8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMjIwLjI0OSw0NTUuODY4YzIwLjE4LDIwLjE3OSw1My4xNjQsMTkuOTEzLDczLjY3Mi0wLjU5NWwwLDBjMjAuNTA5LTIwLjUwOCwyMC43NzQtNTMuNDkzLDAuNTk2LTczLjY3MiAgbC0xOTAtMTkwYy0yMC4xNzgtMjAuMTc4LTUzLjE2NC0xOS45MTMtNzMuNjcxLDAuNTk1bDAsMGMtMjAuNTA4LDIwLjUwOS0yMC43NzIsNTMuNDkyLTAuNTk1LDczLjY3MUwyMjAuMjQ5LDQ1NS44Njh6Ii8+DQo8L3N2Zz4=);
			  background-size: contain;
			}
			
			.bounce {
			  -moz-animation: bounce 3s infinite;
			  -webkit-animation: bounce 3s infinite;
			  animation: bounce 3s infinite;
			}


.row {
	display: block;
	padding: 3em 0;
	font-weight: 300;
}
.CoP {
	background: #85952a;
	color: #fff;
}

.CoP h2 {
	color: #fff;
}

.CoP h3 {
	text-align: center;
	font-family: "Palatino Linotype","Book Antiqua",Palatino,serif;
	font-style: italic;
	font-weight: normal;
	font-size: 1.8em;
}

.CoP h3 a {
	color: #fff;
}

.CoP h3 a:hover {
	color: #F7C107;
}

.CoP img {
	width: 100%;
	margin-bottom: 2em;
}

.CoP_hp_btn {
	padding-top: 12% !important;
}

.content {
	padding-bottom: 3em;
    margin-top: 40px;
}

.ad {
	width: 90%;
	text-align: center;
}

.ad h2 {
	text-align: center;
	font-size: 2em;
}

.ad h3 {
	color: #fff;
}

.ad img {
	width: 100%;
}

@media screen and (max-width: 639px) {
.ad img.icon_small {
		width: 30%;
}
}

img.largeAd {
	position: relative;
	display: table;
	margin: 2em auto;
}


/*
============================================================
			DEFAULT TABLE STYLES
============================================================
*/

table {
	margin: 1em 0 2em 0;
	width: 100%;
	line-height: 1.4em;
	color: #444;
	font-weight: 300;
}

th, td {
	padding: 6px;
	border-left: 1px dotted #ccc;
}

th:first-child, td:first-child {
	border-left: none;
}

th {
	vertical-align: top;
	text-align: left;
}

td>ul, td>ol {
	margin-left: 1em;
	padding-left: 1em;
}

.altRow {
	background: #eee;
}

tr {
	border-top: 1px solid #ccc;
}

tr:first-child {
	border-top: none;
}

tr.tbl_head {
	background: #0172B8;
	color: #fff;
}

.guide h2 {
	margin-top: 1em;
}

.guide  th
{
    /*border-style: none none solid none;
    padding: 10px;
    color: #E1F6BD;
    border-bottom-width: 2px;
    font-weight: bold;
    text-align: left;
    background-color: #739A2C;
	*/
	background: #006EBC;
	color: #fff;
    vertical-align: top;
    text-align:center;
	font-weight: 300	;
	text-transform: uppercase;
}
.guide th:hover
{

   /* color: #223C61;*/

}
.guide td {
    vertical-align: top;
    text-align: left;
	/*padding-left: 3em;
	text-indent: -2em;*/
}
.guide tr:nth-child(even)
{
        vertical-align: top;
    text-align: left;
    	background: #fff;
}
.guide tr:nth-child(odd) {background: #eee;
}

.guide tr:last-child {
	border-bottom: 3px solid #ccc;
}

.guide tr:first-child th:first-child {
	border-radius: 4px 0 0 0;
}

.guide tr:first-child th:last-child {
	border-radius: 0 4px 0 0;
}

.guide tr:first-child th:only-child {
	border-radius: 4px 4px 0 0;
}

.guide .fixed-width {
	padding-left: 2.9em;
}

.guide .fixed-width span {
	position: relative;
	display: block;
	float: left;
	width: 2em;
	margin-left: -2em;
}

.pager {
	position: relative;
	display:block;
	width: 100%;
	margin-top: 2em;
	padding-top: .7em;
	border-top: 1px solid #ccc;
}

a.back, a.next {
	color: #444;
}

a.back:before {
	position:relative;
	font-family: FontAwesome;
	right: .2em;
	color: #555;
	font-size: 24px;
	vertical-align: middle;
	content: "\f0a8";
}

a:hover.next {
	color: #85952B;
}

a:hover.back {
	color: #006EBC;
}

a:hover.back:before {
	color: #006EBC;
}

a.next:after {
	position:relative;
	font-family: FontAwesome;
	left: .5em;
	color: #555;
	font-size: 24px;
	vertical-align: middle;
	content: "\f0a9";
}

a:hover.next:after {
	color: #85952B;
}

.resourceLink { 
	position: relative; 
	display:block; 
	float: left; 
	margin: 2em auto; 
	font-weight: normal;
	font-size: 1.4em;
	font-family:'Marcellus', serif;
	font-style: italic;
}

/*.fa-lightbulb-o {
	color: #444;
	margin-right: .2em;
}*/

.fa-caret-down {
	color: #006EBC;
}

@-webkit-keyframes bulbFlash {
  0%   { text-shadow: 0 0 0px #fff; color: #368BE6; }
  50%  { text-shadow: 0 0 19px #FBBC14; color: #006EBC; }
  100% { text-shadow: 0 0 0px #fff; color: #368BE6; }
}
@-moz-keyframes bulbFlash {
  0%   { text-shadow: 0 0 0px #fff; color: #368BE6; }
  50%  { text-shadow: 0 0 19px #FBBC14; color: #006EBC; }
  100% { text-shadow: 0 0 0px #fff; color: #368BE6; }
}
@-o-keyframes bulbFlash {
  0%   { text-shadow: 0 0 0px #fff; color: #368BE6; }
  50%  { text-shadow: 0 0 19px #FBBC14; color: #006EBC; }
  100% { text-shadow: 0 0 0px #fff; color: #368BE6; }
}
@keyframes bulbFlash {
  0%   { text-shadow: 0 0 0px #fff; color: #368BE6; }
  50%  { text-shadow: 0 0 19px #FBBC14; color: #006EBC; }
  100% { text-shadow: 0 0 0px #fff; color: #368BE6; }
}

/*.fa-lightbulb-o {
	-webkit-animation: bulbFlash 8s infinite; /* Safari 4+ */
	-moz-animation:    bulbFlash 8s infinite; /* Fx 5+ */
	-o-animation:      bulbFlash 8s infinite; /* Opera 12+ */
	animation:         bulbFlash 8s infinite; /* IE 10+, Fx 29+ */
}*/

/*a:hover .fa-lightbulb-o {
	color: #006EBC;
	text-shadow: 0 0 19px #FBBC14;
	-webkit-animation: none; /* Safari 4+ */
	-moz-animation:    none; /* Fx 5+ */
	-o-animation:      none; /* Opera 12+ */
	animation:         none; /* IE 10+, Fx 29+ */
}*/

.resourceBox { 
	width: 50%;
	background: rgba(250,250,250,.95);
	padding: 2em;
	border: 4px solid #85952B;
	border-radius: 4px;
}

.resourceBox h1, .resourceBox h2, .resourceBox h3 {
	color: #0054A0;
	margin-bottom: 1em;
}

.btn:hover {
	background: #006EBC;
	border: 1px solid #0054A0;
	color: #eee;
}

.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  /*border: 1px solid transparent;*/
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 13px;
  line-height: 1.428571429;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus {
  color: #333333;
  text-decoration: none;
}
.btn:active,
.btn.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
  cursor: not-allowed;
  pointer-events: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-default {
  color: #333333;
  background-color: #ffffff;
  border-color: #cccccc;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  color: #333333;
  background-color: #ebebeb;
  border-color: #adadad;
}
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: #ffffff;
  border-color: #cccccc;
}
.btn-default .badge {
  color: #ffffff;
  background-color: #333333;
}
.btn-primary {
  color: #ffffff;
  background-color: #006ebc;
  border-color: #0466a3;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #1787cc;
  border-color: #0f7fb7;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #3276b1;
  border-color: #2c699d;
}
.btn-primary .badge {
  color: #3276b1;
  background-color: #ffffff;
}
.more-button {
    color: #006EBC !important;
    text-transform: uppercase;
    font-size: 14px;
    float: right;
    position: relative;
    top: -6px;
	font-weight:bold;
}

.popbox p {
    display: block;
    width: 75%;
}

.popbox-thumb {
	float:left;
	padding-right:11px;
}

.quarter.grid_2 {
    width: 100% !important;
}

.more-button:after{
	content: " ►";
	position:relative;
	top:1px;

}

a.more-button:hover{
	color:#3590D0 !important;
}

.btn-success:hover,.btn-success:visited, .btn-success:active {
	background-color:transparent !important;
	border:none !important;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  color: #ffffff;
  background-color: #85952a;
  border-color: #808927;
}
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #739e73;
  border-color: #659265;
}
.btn-success .badge {
  color: #739e73;
  background-color: #ffffff;
}
.btn-info {
  color: #35495c;
  background-color: #c6def7;
  border-color: #b9d3ea;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  color: #fff;
  background-color: #1787cc;
  border-color: #0f7fb7;
}
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  background-image: none;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
  background-color: #57889c;
  border-color: #4e7a8c;
}
.btn-info .badge {
  color: #57889c;
  background-color: #ffffff;
}
.btn-warning {
  color: #ffffff;
  background-color: #c79121;
  border-color: #b1811d;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  color: #ffffff;
  background-color: #a4781b;
  border-color: #7d5b15;
}
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  background-image: none;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
  background-color: #c79121;
  border-color: #b1811d;
}
.btn-warning .badge {
  color: #c79121;
  background-color: #ffffff;
}
.btn-danger {
  color: #ffffff;
  background-color: #a90329;
  border-color: #900323;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
  color: #ffffff;
  background-color: #81021f;
  border-color: #540114;
}
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
  background-image: none;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
  background-color: #a90329;
  border-color: #900323;
}
.btn-danger .badge {
  color: #a90329;
  background-color: #ffffff;
}
.btn-link {
  color: #3276b1;
  font-weight: normal;
  cursor: pointer;
  border-radius: 0;
}
.btn-link,
.btn-link:active,
.btn-link[disabled],
fieldset[disabled] .btn-link {
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-link,
.btn-link:hover,
.btn-link:focus,
.btn-link:active {
  border-color: transparent;
}
.btn-link:hover,
.btn-link:focus {
  color: #214e75;
  text-decoration: underline;
  background-color: transparent;
}
.btn-link[disabled]:hover,
fieldset[disabled] .btn-link:hover,
.btn-link[disabled]:focus,
fieldset[disabled] .btn-link:focus {
  color: #999999;
  text-decoration: none;
}
.btn-lg,
.btn-group-lg > .btn {
  padding: 10px 16px;
  font-size: 17px;
  line-height: 1.33;
  border-radius: 3px;
}
.btn-sm,
.btn-group-sm > .btn {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 2px;
}
.btn-xs,
.btn-group-xs > .btn {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 2px;
}
.btn-block {
  display: block;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}
.btn-block + .btn-block {
  margin-top: 5px;
}
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}




ul.list-no {
	list-style-type: none;
}

ol.step-list {
    counter-reset: item;
    margin-left: 0;
    padding-left: 0;
}
.step-list li {
    display: block;
    margin-bottom: .5em;
    margin-left: 6em;
}
.step-list li:before {
    display: inline-block;
    content: "Step "counter(item)": ";
    counter-increment: item;
    width: 4em;
    margin-left: -4em;
	font-weight: 400;
}

.q {
	font-size:2em;
	color:#8EA6D0;
	font-style:italic;
}

.a {
	font-size:2em;
	color:#B4B3B3;
	font-style:italic;
}

@media screen and (max-width: 640px) {
.resourceBox { 
	width: 100%;
}

.popbox p {
    display: inline-block;
    width: 100%;
}

}
@media screen and (max-width: 800px) {
.resourceBox { 
	width: 80%;
}

.arrow {
	visibility: hidden;
	display: none;
}
	
img.responsive{
	height:auto;
	width:100% 
}
}


footer {
    /*position: absolute;*/
	/*display: table;*/
    left: 0;
    bottom: 0;
    /*height: 280px;*/
    width: 100%;
	background-color: #060912;
	background-image: url(../images/45-degree-fabric-light.png);
	color: #fff;
	border-top: 3px solid #ccc;
	font-weight: 300;
}

footer .contact {
	font-size: small;
	margin-top: 1em;
}

footer .contact a span {
	border-bottom: 1px solid;
	font-weight: bold;
	font-size: 14px;
}

footer ul {
	list-style: none;
}

footer a, footer a:link {
	color: #fff;
}

footer a:hover, footer a:focus {
	color: #85952a;
}

footer .container {
	padding: 2em 1em;
}

footer .container:first-child {
	border-bottom: 1px dashed #fff;
}

footer .container:first-child grid_3 {
	border-left: 1px dashed #fff;
}

.footerLogo { 
	position: relative;
	display: block;
	margin: 0 auto;
}

.ipv6 {
	width: 50px;
}

.desktop-only {
	visibility: hidden;
	height: 0;
	padding: 0 !important;
}

.mobile-small {
	visibility: visible;
}

.homepage h1.mobile-small {
	padding-top: 0;
	margin-top: 0;
	font-size: 2em;
}

.homepage .mobile-small ul {
	list-style: none;
	text-align: left;
	width: 180px;
	margin: auto;
}





@media screen and (min-width: 960px) {

 body {
  margin: 0 0 350px;  /*bottom = footer height */
}

.mobile-small {
	visibility: hidden;
	height: 0;
}

h1.desktop-only {
	visibility: visible;
	padding: 2.5em 0 !important;
}

header h1 {
	height: auto;
	width: 110%;
	margin-top: -10%;
	line-height: 300%;
}


.eyebrowNav {
	width: auto;
	margin-bottom: -1em;
}

.eyebrowNav input {
	display: block;
	height: 16px;
}

.eyebrowNav input[value="GO"] {
	height: 20px;
}

.eyebrowNav li {
	padding: 0 1em 0;
}

.homepage {
	height: 75vh !important;
}

.featureRow { 
	display: -webkit-flex;
	-webkit-flex-direction: row;
	-webkit-justify-content: center;
	-webkit-align-items: stretch;
	width: 100%;
	float: none;
}
.feature {
	position: relative;
	display: block;
	float: left;
	width: 260px;
	height: 340px;
	overflow: hidden;
	margin: 0 1em;
}

.ad {
	width: 60%;
}

.ad img {
	position: relative;
	display: block;
	margin: 2em auto;
	width: auto;
}

footer {
    /*position: absolute;*/
    height: auto;
	display: block;
}

.footerLogo { 
	position: relative;
	display: block;
	margin: 0 auto;
	width: 100%;
}

footer .contact {
	margin-top: 0;
}

.ipv6 {
	width: 60%;
}

}

@media screen and (max-width: 1024px) {
	.btn {
	display:block;
	width: 60%;
	margin:auto;
	margin-bottom: 5%;
}
}

@media screen and (max-width: 940px) {
#ContentMain_SubPageContent_TextBoxSearchFor, #ContentMain_SubPageContent_TextBoxButNotFor, #TextBoxSearchFor, #TextBoxButNotFor {
    width: 95% !important;
}

}

@media screen and (min-width: 940px) and (max-width: 1042px) {

.CoP img {
	width: 100%;
}

.CoP h3 {
	margin-top: 3em;	
} 
	
}



@media screen and (min-width: 1024px) {

.CoP img {
	width: 100%;
}

.CoP h3 {
	margin-top: 3.5em;	
}

.eyebrowNav {
	font-size:.7em;
	font-family: 'Open Sans', sans-serif;
	padding: 10px;
	line-height:1.3em;
	color: #006EBC;
	text-align:right;
	/*width: 340px;*/
	margin-bottom: -2em;
}

.eyebrowNav input[value="Standard Search"] {
	width: 200px;
	padding: 0 1em 0;
}

}

@media screen and (min-width: 1440px) {

.homepage h1 {
	padding: 3em 0 2em;
}
}

@media screen and (min-width: 1500px) {

.eyebrowNav {
	margin-bottom: -2em;
}
.homepage h1 {
	padding: 5em 0 3em;
}

}

@media screen and (min-width: 1920px) {

.eyebrowNav {
	margin-bottom: -2em;
}

header h1 {
	height: 96px;
	width: 246px;
}

.CoP img {
	width: 70%;
}

.CoP h3 {
	font-size: 2.6em;
	margin-top: 2.5em;	
}

}


/* custom  July 2015 */

.train{
  margin-bottom:50px;
}

h3.train{
	position:relative;
	top:40px;
}

.advanced-search tr, .search-sections tr, .form-section tr, table#ContentMain_SubPageContent_CheckboxAudType tr, table#ContentMain_SubPageContent_RBtnListFileFormat tr, .formLayoutBoxes tr {
    border-top: none;
}

#ContentMain_SubPageContent_TextBoxSearchFor, #ContentMain_SubPageContent_TextBoxButNotFor, #TextBoxSearchFor, #TextBoxButNotFor{
	width:60%;
}

.guide tr:nth-child(odd) {
        background: transparent;
}

.guide tr:last-child {
    border-bottom: none;
}

input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    /* padding: 1px; */
    margin: 10px;
}

.accordionContent tr:nth-child(even) {
    background: #D3DEEF;
}

.formall input[type="button"], .formall input[type="reset"], .formall input[type="submit"] {
    cursor: pointer;
    padding: 10px 10px 10px 10px;
    font-size: 17px;
    line-height: 1.33;
    border-radius: 3px;
    color: #35495c;
	color: #006EBC;
    background-color: #c6def7;
    border-color: #b9d3ea;
	width: 128px !important;
	text-align:center;	
}

.formall input[type="button"]:hover, .formall input[type="reset"]:hover, .formall input[type="submit"]:hover {
    background-color: blue;
	color:#fff;
}

.formall input, .formall input[type="radio"], .formall input[type="checkbox"], .formLayoutBoxes input, .formLayoutBoxes textarea, .formLayoutBoxes select, select, checkbox{
    line-height: normal;
    background-color: #E9F3F9;
    padding: 5px;
    border: solid 2px #C8DAE4;
}

.formLayoutBoxes label {
    width: 122px;
    display: inline-block;
}


.quarter.grid_2 {
    width: 23%;
    float: left;
    margin-bottom: 0;
}

.popbox {
    display: block;
    border: solid 1px;
    background-color: #D1E4B6;
    padding: 11px 11px 16px 11px;
	border-top:none;
	min-height: 74px;
}

#one-q.popbox,#two-q.popbox{
	border-top:solid 1px;
}

#one-q.popbox, #two-q.popbox, #five-q.popbox, #three-q.popbox, #six-q.popbox, #four-q.popbox{
	background-color: #D2DDEA;
}

.popbox .btn {
    display: block;
    margin: auto;
	color:#fff;
	text-align: right;
}
	
.container-quarter{
 position:relative;
 z-index:1;	
}


#eight-q{
	margin-bottom:80px;
}

.gridTbl tbody tr:nth-child(even) {
  background: #FDFDFD;
}

.gridTbl tbody tr:nth-child(odd) {
  background: #F4F4F4;
}

table.gridTbl  tr td{
	padding:2%;
	border-color: #CED1D6;
}

table.gridTbl  th{
	padding:2%;
	border-color: #EBEBEB;
}

table.gridTbl tbody tr:hover {
  background: #F4F4D3 !important;
}

.gridTbl tbody tr:hover {
    background: #F4F4F4;
}

td.url-width{
	min-width:150px;
}

#advanced-search{
	padding:15px;
}

.flexnav .touch-button {
    top: 0;
    right: 0;
    width: 100%;
    padding: 0 0 4px 0;
}

.fa-caret-down {
 float: right;
 padding-right: 11px;
 padding-top: 7px;
}	

aside {
    width: 100%;
}

.menu-button .fa-caret-down:before {
    color: white;
    font-size: 2em;
}


@media screen and (max-width: 1200px) and (min-width: 320px) {
.quarter.grid_2 {
	width: 100% !important;
	}
.popbox p{
	min-height:0;
}	
}

@media screen and (max-width: 360px) {
.table-container, table
{
	max-width: 300px;
	overflow-y: auto;
	overflow: auto;
	margin: 0 0 1em;
}

.guideTbl{
	min-width:450px;
}

.footnotes, a, a:link{
	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */
	max-width:290px;
	}
#tt_sm {
	width:170px !important;
}

#tt_custom_sm {
	font-size:10px;
}

}




@media screen and (max-width: 1200px) {
.popbox .btn {
    display: block;
    margin:0 auto;
    }
	
	.accordion {
    width: 98% !important;
}
.accordionContent label {
	margin-right:20px;
}

.accordionContent table{
	width:78%;
	padding-right:10px;
}

.indentCat40{
	margin-left:10px !important;
	margin-right:10px;
}

.indentCat80{
	margin-left:25px !important;
	margin-right:10px;
}

.indentCat120{
	margin-left:40px !important;
	margin-right:10px;
}

.indentCat160{
	margin-left:50px !important;
	margin-right:10px;
}
}

@media screen and (max-width: 2000px) {
.nofloat{
	clear:both;
}

.popbox-column{
	max-width:700px !important;
}

.popbox{
	width:inherit;
}
}


.popbox-column{
	max-width:45%;
	float:left;
	padding-right:30px;
}

/*  8-21-2015 */
.image-container img{
	padding:12px;
}

.image-container{
	max-width:900px;
}

.nowrap{
	float:right;
	white-space:nowrap;
}



/*.side-nav.parent a{
	padding-left: 30px;
}

.flexnav li ul li a {
    padding-left: 4em;
}

.side-nav.child a{
	padding-left: 6em;
}*/